<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'es', version '2.9'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['activityoresourceis'] = 'La actividad o recurso es {$a}';
$string['addacondition'] = 'Añadir una condición';
$string['addarule'] = 'Añadir una regla';
$string['addrulesformhelp'] = 'La última columna define la cantidad de puntos de experiencia  ganados cuando se cumple el criterio.';
$string['admindefaultrulesintro'] = 'Las siguientes reglas serán usadas por defecto para los cursos en los que se añada el bloque.';
$string['admindefaultsettingsintro'] = 'La configuración que aparece a continuación será usada por defecto cuando el bloque sea añadido por primera vez a un curso.';
$string['admindefaultvisualsintro'] = 'Las siguientes imágenes serán usadas por defecto cuando el bloque sea añadido por primera vez a un curso.';
$string['anonymity'] = 'Anonimato';
$string['anonymity_help'] = 'Esta configuración controla si los participantes pueden ver el nombre de otros participantes y su imagen de perfil.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> puntos son ganados cuando:';
$string['basexp'] = 'Base del algoritmo';
$string['blockappearance'] = 'Apariencia del bloque';
$string['cachedef_filters'] = 'Filtros de nivel';
$string['cachedef_ruleevent_eventslist'] = 'Lista de algunos eventos';
$string['cannotshowblockconfig'] = 'Normalmente mostraría la configuración de aspecto aquí, pero no puedo encontar su bloque. Para cambiar el aspecto del bloque, vuelva [aquí]({$a}) (o donde haya añadido el bloque), active edición y seleccione la opción "Configurar" en el desplegable del bloque. Si no puede encontrar el bloque, añádalo de nuevo a su curso.';
$string['cannotshowblockconfigsys'] = 'Normalmente mostraría la configuración de aspecto aquí, pero no puedo encontrar su bloque. Puede que falte de [la página principal]({$a->fp}) y del [tablero por defecto]({$a->mysys}) de sus usuarios, o que esté presente en ambos. Para editar la configuración desde aquí, asegúrese de que aparezca solamente en uno de ellos.';
$string['changelevelformhelp'] = 'Si cambia el número de niveles, las insignias de nivel personalizadas estarán deshabilitadas temporalmente a fin de evitar niveles sin insignias. Si cambia el número de niveles vaya a la página de \'Visuales\' para rehabilitar las insignias personalizadas una vez que haya guardado este formato.';
$string['cheatguard'] = 'Control de trampas';
$string['coefxp'] = 'Coeficiente del algoritmo';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Descripción a anexar';
$string['configheader'] = 'Ajustes';
$string['configrecentactivity'] = 'Mostrar últimas recompensas';
$string['configrecentactivity_help'] = 'Cuando está activado, el bloque mostrará una breve lista de eventos recientes que le hayan dado puntos al estudiante.';
$string['configtitle'] = 'Título';
$string['configtitle_help'] = 'El título del bloque.';
$string['congratulationsyouleveledup'] = '¡Felicidades!';
$string['coolthanks'] = '¡Genial, gracias!';
$string['courselog'] = 'Registro del curso';
$string['coursereport'] = 'Informe del curso';
$string['courserules'] = 'Normas del curso';
$string['coursesettings'] = 'Configuraciones del curso';
$string['coursevisuals'] = 'Visuales del curso';
$string['customizelevels'] = 'Personalizar los niveles';
$string['dangerzone'] = 'Zona de peligro';
$string['defaultlevels'] = 'Niveles por defecto';
$string['defaultrules'] = 'Reglas por defecto';
$string['defaultrulesformhelp'] = 'Estas son las reglas por defecto proporcionadas por el plugin; automáticamente dan puntos de experiencia por defecto e ignoran algunos eventos redundantes. Las reglas personalizadas tienen prioridad sobre ellas.';
$string['defaultsettings'] = 'Configuración por defecto';
$string['defaultvisuals'] = 'Imágenes por defecto';
$string['deletecondition'] = 'Borrar condición';
$string['deleterule'] = 'Borrar regla';
$string['description'] = 'Descripción';
$string['difference'] = 'Dif.';
$string['discoverlevelupplus'] = 'Descubre Level up! Plus';
$string['dismissnotice'] = 'Descartar aviso';
$string['displayeveryone'] = 'Mostrar todos';
$string['displaynneighbours'] = 'Mostrar {$a} vecinos';
$string['displayoneneigbour'] = 'Mostrar un vecino';
$string['displayparticipantsidentity'] = 'Mostrar la identidad de los participantes';
$string['displayrank'] = 'Mostrar el nivel';
$string['displayrelativerank'] = 'Mostrar un nivel relativo';
$string['enablecheatguard'] = 'Activar medidas contra trampas';
$string['enableinfos'] = 'Habilitar página de información';
$string['enableinfos_help'] = 'Cuando se configura a "No", los estudiantes no podrán ver la página de información.';
$string['enableladder'] = 'Habilitar el ranking';
$string['enableladder_help'] = 'Cuando se configura a \'No\', los estudiantes no podrán ver el ranking.';
$string['enablelevelupnotif'] = 'Habilitar notificación de subida de nivel';
$string['enablelevelupnotif_help'] = 'Cuando se configura a \'Si\', a los estudiantes se les mostrará una ventana emergente felicitándolos por el nuevo nivel alcanzado.';
$string['enablelogging'] = 'Habilitar registro';
$string['enablexpgain'] = 'Habilitar ganancia de experiencia';
$string['enablexpgain_help'] = 'Cuando se configura como NO, nadie podrá ganar puntos de experiencia en el curso. Es útil para congelar por un tiempo los niveles o para habilitarlos durante un tiempo limitado.

Por favor, tenga en cuenta que también puede controlarse con mayor precisión usando el permiso \'block/xp:earnxp\'.';
$string['errorformvalues'] = 'Hay algunos problemas en los valores del formato, por favor arréglelos.';
$string['errorlevelsincorrect'] = 'El número mínimo de niveles es 2';
$string['errornotalllevelsbadgesprovided'] = 'No se han proporcionado todas las insignias. Faltan: {$a}';
$string['errorunknownevent'] = 'Error: evento desconocido';
$string['errorunknownmodule'] = 'Error: módulo desconocido';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Los puntos requeridos son más o los mismos que el nivel anterior.';
$string['event_user_leveledup'] = 'Usuario elevado de nivel';
$string['eventis'] = 'El evento es {$a}';
$string['eventname'] = 'Nombre del evento';
$string['eventproperty'] = 'Propiedad del evento';
$string['eventtime'] = 'Hora del evento';
$string['for1day'] = 'Por 1 día';
$string['for1month'] = 'Por 1 mes';
$string['for1week'] = 'Por 1 semana';
$string['for3days'] = 'Por 3 días';
$string['forever'] = 'Para siempre';
$string['forthewholesite'] = 'Para el sitio completo';
$string['give'] = 'dar';
$string['hideparticipantsidentity'] = 'Ocultar identidad de los participantes';
$string['hiderank'] = 'Esconder posición';
$string['incourses'] = 'En los cursos';
$string['infos'] = 'información';
$string['invalidxp'] = 'Valor de puntuación  inválida';
$string['keeplogs'] = 'Mantener registros';
$string['ladder'] = 'Ranking';
$string['ladderadditionalcols'] = 'Columnas adicionales';
$string['level'] = 'Nivel';
$string['levelbadges'] = 'Insignias de nivel';
$string['levelbadgesformhelp'] = 'Nombre los archivos [nivel].[extensión del archivo],por ejemplo: 1.png, 2.jpg, etc... El tamaño recomendado de imagen es 100x100.';
$string['levelcount'] = 'Número de niveles';
$string['leveldesc'] = 'Descripción del nivel';
$string['levels'] = 'Niveles';
$string['levelswillbereset'] = '¡Advertencia! Al guardar este formato se recalcularán los niveles para todos!';
$string['levelup'] = '¡Subes de nivel!';
$string['levelx'] = 'Nivel #{$a}';
$string['likenotice'] = '<strong>¿Le gusta el plugin?</strong> Por favor, dedique un momento a <a href="{$a->moodleorg}" target="_blank">añadirlo a sus favoritos</a> en Moodle.org and <a href="{$a->github}" target="_blank">darle una estrella en GitHub</a>.';
$string['limitparticipants'] = 'Limitar participantes';
$string['limitparticipants_help'] = 'Este ajuste controla quién sale en el ranking. Los vecinos son los participantes que aparecen encima y debajo del usuario actual. Por ejemplo, cuando se muestra "Mostrando 2 vecinos", sólo se mostrarán los dos participantes con puntuación inmediatamente superior e inferior que el usuario actual.';
$string['logging'] = 'Accediendo';
$string['maxactionspertime'] = 'Máximo de acciones en el lapso de tiempo';
$string['maxactionspertime_help'] = 'El número máximo de acciones que contarán para puntuar durante el lapso de tiempo dado. Cualquier acción subsiguiente se ignorará.';
$string['movecondition'] = 'Mover condición';
$string['moverule'] = 'Mover regla';
$string['navinfos'] = 'Información';
$string['navladder'] = 'Ranking';
$string['navlevels'] = 'Niveles';
$string['navlog'] = 'Registro';
$string['navreport'] = 'Reporte';
$string['navrules'] = 'Reglas';
$string['navsettings'] = 'Configuraciones';
$string['navvisuals'] = 'Visuales';
$string['participant'] = 'Participante';
$string['participatetolevelup'] = '¡Participa en el curso para ganar puntos de experiencia y subir de nivel!';
$string['pickaconditiontype'] = 'Elija un tipo de condición';
$string['pluginname'] = '¡Sube de nivel!';
$string['pointsintimelinker'] = 'por';
$string['pointsrequired'] = 'Puntos requeridos';
$string['privacy:metadata:log'] = 'Guarda un registro de eventos';
$string['privacy:metadata:log:eventname'] = 'El nombre del evento';
$string['privacy:metadata:log:time'] = 'La fecha en que ocurrió';
$string['privacy:metadata:log:userid'] = 'El usuario que consiguió los puntos';
$string['privacy:metadata:log:xp'] = 'Los puntos otorgados por el evento';
$string['privacy:metadata:prefintro'] = 'Registros sobre si el usuario omitió la introducción del bloque';
$string['privacy:metadata:preflevelup'] = 'Registros sobre si el usuario debería ver la notificación de sube de nivel';
$string['privacy:metadata:prefnotices'] = 'Registros sobre si el usuario cerró el aviso de soporte';
$string['privacy:metadata:prefseenpromo'] = 'Los registros de cuando el usuario vió la página de promo';
$string['privacy:metadata:xp'] = 'Guarda los puntos y niveles de los usuarios';
$string['privacy:metadata:xp:lvl'] = 'El nivel del usuario';
$string['privacy:metadata:xp:userid'] = 'El usuario';
$string['privacy:metadata:xp:xp'] = 'Los puntos del usuario';
$string['privacy:path:addon'] = 'Plugin añadido';
$string['privacy:path:level'] = 'Nivel';
$string['privacy:path:logs'] = 'Registros';
$string['progress'] = 'Progreso';
$string['promocontactintro'] = 'Contacte con nosotros para más información. ¡No mordemos y respondemos rápido!';
$string['promocontactus'] = 'Mantenerse en contacto';
$string['promoemailusat'] = 'Escríbanos a  _levelup@branchup.tech_.';
$string['promoerrorsendingemail'] = '¡Vaya! No pudimos enviar el mensaje... Por favor, escríbanos directamente a: {$a}. ¡Gracias!';
$string['promoifpreferemailusat'] = '¡Eh! Si lo prefiere, escríbanos directamente a _{$a}_.';
$string['promoyourmessagewassent'] = 'Gracias, se ha enviado su mensaje. Contactaremos con usted pronto.';
$string['property:action'] = 'Acción del evento';
$string['property:component'] = 'Componente del evento';
$string['property:crud'] = 'Evento CRUD';
$string['property:eventname'] = 'Nombre del evento';
$string['property:target'] = 'Meta del evento';
$string['rank'] = 'Ranking';
$string['ranking'] = 'Ranking';
$string['reallyresetdata'] = '¿Realmente desea reiniciar los niveles y puntos de experiencia de todos en este curso?';
$string['reallyresetgroupdata'] = '¿Realmente desea resetear los niveles y puntos de todos en este grupo?';
$string['reallyreverttopluginsdefaults'] = '¿Realmente desea resetear las reglas al estado por defecto sugerido por el plugin? Esta acción no es reversible.';
$string['recentrewards'] = 'Premios recientes';
$string['requires'] = 'Requiere';
$string['resetcoursedata'] = 'Reiniciar datos del curso';
$string['resetgroupdata'] = 'Resetear datos de grupo';
$string['reverttopluginsdefaults'] = 'Volver a los valores por defecto del plugin.';
$string['reward'] = 'Premio';
$string['rule'] = 'Regla';
$string['rule:contains'] = 'contiene';
$string['rule:eq'] = 'es igual a';
$string['rule:eqs'] = 'es estrictamente igual a';
$string['rule:gt'] = 'es mayor que';
$string['rule:gte'] = 'es mayor o igual a';
$string['rule:lt'] = 'es menor que';
$string['rule:lte'] = 'es menor o igual a';
$string['rule:regex'] = 'coincide con el regex';
$string['rulecm'] = 'Actividad o recurso';
$string['rulecmdesc'] = 'La actividad o recurso es "{$a->contextname}".';
$string['ruleevent'] = 'Evento específico';
$string['ruleeventdesc'] = 'El evento es "{$a->eventname}"';
$string['ruleproperty'] = 'Propiedad del evento';
$string['rulepropertydesc'] = 'La propiedad es "{$a->property}" {$a->compare} "{$a->value}".';
$string['ruleset'] = 'Conjunto de condiciones';
$string['ruleset:all'] = 'TODAS las condiciones se cumplen';
$string['ruleset:any'] = 'CUALQUIERA de las condiciones se cumple';
$string['ruleset:none'] = 'NINGUNA de las condiciones se cumple';
$string['rulesformhelp'] = '<p>Este plugin hace uso de EVENTOS para otorgar puntos de experiencia en acciones llevadas a cabo por los estudiantes. Puede utilizar la siguiente forma para agregar sus propias reglas y ver las que vienen por defecto.</p>
<p>Se aconseja que compruebe el <a href="{$a->log}">log</a> del plugin para identificar que eventos se lanzan cuando se llevan a cabo ciertas acciones en el curso y también para leer más sobre eventos: <a href="{$a->list}">lista de todos los eventos</a>, <a href="{$a->doc}">Documentos del desarrollador</a>.</p>
<p>Finalmente, queremos dejar claro que el plugin ignora:
<ul>
<li>Las acciones llevadas a cabo por el administrador, invitados y usuarios que no han iniciado sesión.</li>
<li>Las acciones llevadas a cabo por usuarios sin privilegios (habilidad) <em>block/xp:earnxp</em>.</li>
<li>Acciones repetidas en poco intervalo de tiempo a fin de prevenir trampas.</li>
<li>Eventos etiquetados como <em>anónimos</em>, por ejemplo en un caso de retroalimentación anónima.</li>
<li>Eventos a nivel educativo que no sean<em>participativos</em>.</li>
</li>
</ul>
</p>';
$string['send'] = 'Enviar';
$string['shortcode:xpbadge'] = 'La condecoración que equivale al nivel actual del usuario.';
$string['shortcode:xpiflevel'] = 'Muestra el contenido cuando coincide el nivel del usuario actual.';
$string['shortcode:xpiflevel_help'] = 'Vea los ejemplos siguientes para dar formato a este atajo de código. Cuando se especifica estrictamente un nivel, el contenido se mostrará independientemente de otras reglas.
Todas las reglas _mayor_ y _menor que_ deben coincidir para que el contenido se muestre.
¡Fíjese en que a eso puede hacer que el contenido nunca se muestre!
Tenga en cuenta que los profesores, y otros usuarios con permisos de edición, siempre lo verán todo.

```
[xpiflevel 1 3 5]
    Se muestra si el nivel del usuario es exactamente 1, 3 or 5.
[/xpiflevel]

[xpiflevel >3]
    Se muestra si el nivel del usuario es mayor que 3.
[/xpiflevel]

[xpiflevel >=3]
    Se muestra si el nivel del usuario es mayor o igual a 3.
[/xpiflevel]

[xpiflevel >=10 <20 30]
    Se muestra si el nivel del usuario es mayor o igual a 10 Y SI es estrictamente menor que 20
O SI es exactamente igual a 30.
[/xpiflevel]

[xpiflevel <=10 >=20]
    Nunca se muestra porque el nivel del usuario nunca puede ser menor o igual a 10 Y mayor o igual a 20.
[/xpiflevel]
```

Tenga en cuenta que estos atajos de código NO pueden enlazarse entre ellos.';
$string['shortcode:xpprogressbar'] = 'La barra de progreso del usuario actual hacia el siguiente nivel.';
$string['someoneelse'] = 'Otra persona';
$string['somethinghappened'] = 'Algo ha pasado';
$string['taskcollectionloggerpurge'] = 'Purgar registros guardados';
$string['timebetweensameactions'] = 'El tiempo requerido entre acciones idénticas';
$string['timebetweensameactions_help'] = 'El mínimo tiempo requerido antes de que una acción que ya haya sucedido anteriormente se acepte de nuevo. Una acción se considera idéntica si ocurrió en el mismo objeto y contexto; leer un post de un foro se considerará idéntico si se lee el mismo post otra vez. Cuando el valor está vacío, o es igual a cero, no es aplicable.';
$string['timeformaxactions'] = 'Lapso de tiempo para máximo de acciones';
$string['timeformaxactions_help'] = 'El lapso de tiempo (en segundos) durante el que el usuario no debe exceder un máximo número de acciones.';
$string['tinytimedays'] = '{$a}d';
$string['tinytimehours'] = '{$a}h';
$string['tinytimeminutes'] = '{$a}m';
$string['tinytimenow'] = 'ahora';
$string['tinytimeolderyearformat'] = '%b %Y';
$string['tinytimeseconds'] = '{$a}s';
$string['tinytimeweeks'] = '{$a}w';
$string['tinytimewithinayearformat'] = '%b %e';
$string['total'] = 'Total';
$string['unknowneventa'] = 'Evento desconocido ({$a})';
$string['updateandpreview'] = 'Subir y previsualizar';
$string['urlaccessdeprecated'] = 'El acceso mediante esta URL está obsoleto. Por favor, actualice sus enlaces.';
$string['usealgo'] = 'Usar el algoritmo';
$string['usecustomlevelbadges'] = 'Usar insignias de nivel personalizadas';
$string['usecustomlevelbadges_help'] = 'Cuando configura a SI, debe proporcionar una imagen para cada nivel.';
$string['value'] = 'Valor';
$string['valuessaved'] = 'Los valores se han guardado correctamente.';
$string['viewtheladder'] = 'Ver ranking';
$string['visualsintro'] = 'Suba imágenes para personalizar la apariencia de los niveles.';
$string['wewillreplyat'] = 'Responderemos en: _{$a}_.';
$string['when'] = 'Cuando';
$string['wherearexpused'] = '¿Dónde se usan los puntos?';
$string['wherearexpused_desc'] = 'Cuando se ajusta a "En cursos", los puntos obtenidos sólo contarán para el curso en el que se haya añadido el bloque. Cuando se ajusta a "Para todo el sitio", un usuario puede "subir de nivel" en el sitio en vez de independientemente por curso, todos los puntos obtenidos a través del sitio se computarán.';
$string['whoops'] = '¡Vaya!';
$string['xp'] = 'Puntos de experiencia';
$string['xp:addinstance'] = 'Agregar un nuevo bloque';
$string['xp:earnxp'] = 'Ganar puntos';
$string['xp:myaddinstance'] = 'Añadir el bloque a mi tablero';
$string['xp:view'] = 'Ver el bloque y sus páginas relacionadas';
$string['xpgaindisabled'] = 'Ganancia de puntos deshabilitada';
$string['xprequired'] = 'XP (experiencia) requerida';
$string['xptogo'] = '[[{$a}]] para subir';
$string['youreachedlevela'] = '¡Alcanzaste el nivel {$a}!';
$string['yourmessage'] = 'Su mensaje';
$string['yourownrules'] = 'Tus propias reglas';
