<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_coderunner', language 'es', version '2.9'.
 *
 * @package     qtype_coderunner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['HIDE'] = 'Ocultar';
$string['HIDE_IF_FAIL'] = 'Ocultar si falla';
$string['HIDE_IF_SUCCEED'] = 'Ocultar si pasa';
$string['SHOW'] = 'Mostrar';
$string['aborted'] = 'Prueba cancelada debido a un error.';
$string['ace-language'] = 'Lenguaje Ace';
$string['addingcoderunner'] = 'Agregar una nueva pregunta de CodeRunner';
$string['advanced_customisation'] = 'Personalización avanzada';
$string['ajax_error'] = '*** ERROR AJAX. ¡NO GUARDE CAMBIOS! ***';
$string['allok'] = 'Todas las pruebas superadas.';
$string['allornone'] = 'El código de prueba se debe proporcionar para todos los casos o para ninguno.';
$string['allornothing'] = 'Calificación "todo o nada"';
$string['allowmultiplestdins'] = 'Permitir stins múltiples';
$string['answer'] = 'Respuesta';
$string['answerbox_group'] = 'Recuadro de respuesta';
$string['answerboxlines'] = 'Filas';
$string['answerpreload'] = 'Precarga de recuadro de respuesta';
$string['answerpreload_help'] = 'El texto proporcionado aquí se precargará en el campo de respuesta del alumno.';
$string['answerprompt'] = 'Respuesta:';
$string['answerrequired'] = 'Debe proporcionar una respuesta';
$string['atleastonetest'] = 'Debe proporcionar al menos un caso de prueba para esta pregunta.';
$string['bulktestcontinuefromhere'] = 'Ejecutar de nuevo o continuar, comenzando desde aquí';
$string['bulktestindextitle'] = 'Comprobación masiva de CodeRunner';
$string['coderunner_install_testsuite_noanswer'] = 'Preguntas sin respuestas de ejemplo';
$string['coderunner_link'] = 'question/type/coderunner';
$string['coderunner_question_type'] = 'Tipo de pregunta CodeRunner:';
$string['coderunnercontexts'] = 'Contextos con preguntas CodeRunner';
$string['coderunnersettings'] = 'Configuración de CodeRunner';
$string['columncontrols'] = 'Tabla de resultados';
$string['cputime'] = 'Límite de tiempo (segundos)';
$string['customisation'] = 'Personalización';
$string['customisationcontrols'] = 'Personalización';
$string['customise'] = 'Personalizar';
$string['enable_diff_check'] = 'Activar botón de \'Mostrar diferencias\'';
$string['equalitygrader'] = 'Coincidencia exacta';
$string['error_loading_prototype'] = 'Error cargando el prototipo. ¿Problemas de red o servidor caído?';
$string['errorstring-accessdenied'] = 'Acceso al sandbox denegado';
$string['errorstring-autherror'] = 'No autorizado para usar el sandbox';
$string['errorstring-jobe400'] = 'Error desde el servidor sandbox Jobe:';
$string['errorstring-ok'] = 'Ok';
$string['expected'] = 'Salida esperada';
$string['expectedcolhdr'] = 'Esperado';
$string['exportthisquestion'] = 'Exportar esta pregunta';
$string['failedhidden'] = 'Tu programa ha fallado en uno o más de las pruebas ocultas';
$string['failedntests'] = 'Se han fallado {$a->numerrors} prueba(s)';
$string['failedtesting'] = 'Fallaron las pruebas';
$string['fails'] = 'fallos';
$string['fileheader'] = 'Archivos soportados';
$string['filloutoneanswer'] = 'Introduzca el código fuente que cumpla lo especificado. El código introducido se ejecutará para determinar su corrección y se conseguirá la calificación correspondiente.';
$string['forexample'] = 'Por ejemplo';
$string['goodemptyprecheck'] = 'Superado';
$string['gotcolhdr'] = 'Conseguido';
$string['grader'] = 'Evaluador';
$string['grading'] = 'Evaluación';
$string['gradingcontrols'] = 'Controles de evaluación';
$string['hidden'] = 'Oculto';
$string['hidedifferences'] = 'Ocultar diferencias';
$string['hiderestiffail'] = 'Ocultar el resto si falla';
$string['ideone_pass'] = 'Contraseña de servidor Ideone';
$string['ideone_user'] = 'Usuario de servidor Ideone';
$string['inputcolhdr'] = 'Entrada';
$string['is_prototype'] = 'Usar como prototipo';
$string['iscombinatortemplate'] = 'Es combinador';
$string['jobe_host'] = 'Servidor Jobe';
$string['language'] = 'Lenguaje Sandbox';
$string['languages'] = 'Idiomas';
$string['markinggroup'] = 'Puntuación';
$string['missinganswers'] = 'faltan respuestas';
$string['missingprototypes'] = 'Faltan prototipos';
$string['morehidden'] = 'También se han fallado algunas pruebas ocultas.';
$string['nearequalitygrader'] = 'Coincidencia casi exacta';
$string['negativeorzeromark'] = 'La puntuación debe ser mayor que 0';
$string['noerrorsallowed'] = 'Su código debe superar todas las pruebas para conseguir puntuación. Vuelva a intentarlo.';
$string['nonnumericmark'] = 'Puntuación no numérica';
$string['noqtype'] = 'No se ha seleccionado el tipo de pregunta';
$string['options'] = 'Opciones';
$string['ordering'] = 'Orden';
$string['overallresult'] = 'Resultado final';
$string['pass'] = 'Aprobado';
$string['passes'] = 'aprueba';
$string['penaltyregime'] = '(sistema de penalización: {$a} %)';
$string['penaltyregimelabel'] = 'Sistema de penalización:';
$string['pluginname'] = 'CodeRunner';
$string['pluginname_link'] = 'question/type/coderunner';
$string['pluginnameadding'] = 'Agregar una pregunta de CodeRunner';
$string['pluginnameediting'] = 'Editando una pregunta CodeRunner';
$string['pluginnamesummary'] = 'CodeRunner: ejecuta código enviado por el alumno en un "sandbox"';
$string['precheck'] = 'Comprobación previa';
$string['precheck_all'] = 'Todos';
$string['precheck_disabled'] = 'Desactivado';
$string['precheck_empty'] = 'Vacío';
$string['precheck_examples'] = 'Ejemplos';
$string['precheck_only'] = 'Sólo comprobación previa';
$string['precheck_selected'] = 'Seleccionado';
$string['precheckingemptyset'] = 'Comprobando ejemplos de comprobación previa, ¡pero no hay!';
$string['proceed_at_own_risk'] = '¿Editando un prototipo de pregunta integrada? ¡Siga asumiendo el riesgo!';
$string['prototypeQ'] = '¿Es prototipo?';
$string['prototype_error'] = '*** FALLO DE CARGA DE PROTOTIPO. ¡NO GUARDE ESTO! ***';
$string['prototype_load_failure'] = 'Error cargando el prototipo:';
$string['prototypecontrols'] = 'Creando prototipo';
$string['prototypeusage'] = 'Uso de prototipo de pregunta CodeRunner para curso {$a}';
$string['prototypeusageindex'] = 'Cursos disponibles';
$string['qWrongBehaviour'] = 'Por favor, use comportamiento adaptativo para preguntas CodeRunner, o puede haber grandes problemas de rendimiento. Por ejemplo, todas las preguntas de una página pueden tener que recalificarse cuando se recargue la página.';
$string['qtypehelp'] = 'Ayuda con tipo de pregunta';
$string['question_type_changed'] = 'Cambiando el tipo de pregunta. Clique OK para recargar los campos de personalización. Cancele para conservar los que ya había personalizado.';
$string['questionloaderror'] = 'Fallo al cargar pregunta';
$string['questionpreview'] = 'Vista previa de pregunta';
$string['questiontype'] = 'Tipo de pregunta';
$string['questiontype_required'] = 'Debe seleccionar el tipo de pregunta';
$string['questiontypedetails'] = 'Detalles de tipo de pregunta';
$string['regexgrader'] = 'Expresión regular';
$string['replacedollarscount'] = 'Esta categoría contiene {$a} preguntas CodeRunner';
$string['resultcolumns'] = 'Columnas de resultado';
$string['resultstring-abnormaltermination'] = 'Finalización anómala';
$string['resultstring-compilationerror'] = 'Error de compilación';
$string['resultstring-illegalsyscall'] = 'Llamada de función ilegal';
$string['resultstring-internalerror'] = 'Error de CodeRunner (IE): por favor, informe a su tutor';
$string['resultstring-memorylimit'] = 'Límite de memoria sobrepasado';
$string['resultstring-norun'] = 'No ejecutar';
$string['resultstring-outputlimit'] = 'Salida excesiva';
$string['resultstring-runtimeerror'] = 'Error';
$string['resultstring-sandboxoverload'] = 'El servidor Sandbox está sobrecargado. ¿Mejor intentarlo de nuevo más tarde?';
$string['resultstring-sandboxpending'] = 'Error de CodeRunner (PD): por favor, informe a su tutor';
$string['resultstring-sandboxpolicy'] = 'Error de CodeRunner (BP): por favor, informe a su tutor';
$string['resultstring-success'] = 'Ok';
$string['resultstring-timelimit'] = 'Se ha excedido el tiempo límite';
$string['run_failed'] = 'No se pudieron ejecutar las pruebas';
$string['sandboxcontrols'] = 'Sandbox';
$string['sandboxparams'] = 'Parámetros';
$string['seethisquestioninthequestionbank'] = 'Ver esta pregunta en el banco de preguntas';
$string['showcolumns'] = 'Mostrar columnas:';
$string['showcolumns_help'] = 'Seleccione qué columnas de la tabla de resultados deben ver los estudiantes.
Las columnas vacías estarán ocultas de todos modos.
Los valores por defecto son adecuados para la mayoría de los usos.';
$string['showdifferences'] = 'Mostrar diferencias';
$string['syntax_errors'] = 'Error(es) de sintaxis';
$string['template'] = 'Plantilla';
$string['templatecontrols'] = 'Controles de la plantilla';
$string['templateerror'] = 'ERROR DE PLANTILLA';
$string['templategrader'] = 'Calificador de plantilla';
$string['templateparams'] = 'Parámetros de plantilla';
$string['testcasecontrols'] = 'Propiedades de la prueba:';
$string['testcolhdr'] = 'Prueba';
$string['testingquestion'] = 'Probando pregunta {$a}';
$string['testtype'] = 'Comprobación previa de tipo de pregunta';
$string['testtype_both'] = 'Ambos';
$string['testtype_normal'] = 'Sólo comprobar';
$string['testtype_precheck'] = 'Sólo comprobación previa';
$string['tooshort'] = 'La respuesta es demasiado corta para significar algo y se ha ignorado sin penalización';
$string['type_header'] = 'Tipo de pregunta CodeRunner';
$string['typename'] = 'Tipo de pregunta';
$string['typerequired'] = 'Por favor, seleccione el tipo de pregunta (lenguaje, formato, etc.)';
$string['useasexample'] = 'Usar como ejemplo';
$string['validateonsave'] = 'Validar al guardar';
$string['xmlcoderunnerformaterror'] = 'Error de formato XML en pregunta CodeRunner';
